This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 732130 - (CVE-2011-3265) CVE-2011-3265 zabbix: remote information disclosure flaw in popup.php
CVE-2011-3265 zabbix: remote information disclosure flaw in popup.php
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
public=20110715,reported=20110819,sou...
: Security
Depends On: 732131 732132
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-19 17:48 EDT by Vincent Danen
Modified: 2014-01-11 13:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-06 15:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-08-19 17:48:45 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-3265 to
the following vulnerability:

Name: CVE-2011-3265
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3265
Assigned: 20110819
Reference: https://support.zabbix.com/browse/ZBX-3840
Reference: https://support.zabbix.com/browse/ZBX-3955

popup.php in Zabbix before 1.8.7 allows remote attackers to read the
contents of arbitrary database tables via a modified srctbl parameter.
Comment 1 Vincent Danen 2011-08-19 17:49:37 EDT
Created zabbix tracking bugs for this issue

Affects: fedora-all [bug 732131]
Affects: epel-all [bug 732132]
Comment 2 Volker Fröhlich 2014-01-06 15:27:57 EST
zabbix 1.4.7 was retired and blocked in EPEL 5, as there is no upstream support for this version. This was the only remaining version potentially or actually prone to this issue, thus closing.

Users are encouraged to update to zabbix20 or later.
Comment 3 Vincent Danen 2014-01-11 13:35:06 EST
Current version of Zabbix in EPEL6 is 1.8.18 (or 2.0.9 via zabbix20).  I guess updating the zabbix package on EPEL5 cannot be done (to 1.8.18, like EPEL6).  Probably better to upgrade to zabbix20 as noted.

Fedora versions of zabbix were fixed quite a while ago (via zabbix-1.8.7-2.fc14, also EPEL6, Fedora 15 and 16 too).

Note You need to log in before you can comment on or make changes to this bug.